{{#filters.length}}
  <p class="text-center">Filter by categories:</p>
  <div class="eclipsefdn-project-list-filters text-center">
    {{#filters}}
      <button class="btn btn-filter-project">{{.}}</button>
    {{/filters}}
  </div>
{{/filters.length}}
